Subject: Re: [PATCH][next] mlx4: Fix spelling mistake: "mape" -> "map"

From: Jakub Kicinski <[email-masked]>
Date: Tue, 12 Dec 2023 13:19:13 -0800

On Tue, 12 Dec 2023 20:30:43 +0000 Simon Horman wrote:
> On Sat, Dec 09, 2023 at 10:51:35PM +0000, Colin Ian King wrote:
> > There is a spelling mistake in a mlx4_err error message. Fix it.
> > 
> > Signed-off-by: Colin Ian King <[email-masked]>  
> 
> Hi Colin,
> 
> I am guessing that you are focusing on error messages and other user-facing
> spelling errors (perhaps you told me f2f in the hallway track at Kernel
> Recipes).  But I do wonder if you have plans to address other spelling
> errors in this driver. codespell flags many, including 'segements' in a
> comment in the same file.

It'd be great to fix all the codespell issues with one path, IMO.
-- 
pw-bot: cr